Jump to content
Sign in to follow this  
FlyLite

VW 2008 and Lion?

Recommended Posts

I have been using 12.5.3 on a mac since it came out. I just upgraded to Lion on a partition and am running 12.5.3 just fine. In fact it works better than it did on Snow Leopard which it isn't supposed run on either. All the basic tools and renderworks seem to be fine so far, will post any problems if they arise. looking for suggestions of things to test if this helps.

Share this post


Link to post

Well, I downloaded Lion... Installed... Held my breath!!! VectorWorks 2008 did NOT have the NoEntry sign and seems to work fine!!!!! (breathed out with a sigh!) Will keep an eye out, and post if any strange glitches or crunches happen :-)

Share this post


Link to post

Not so here, the icon has the circle & slash in the dock & in the Applications folder. A dialog pops up that says you can't open it because PowerPC apps are no longer supported.

How on earth did you get it to run?

Share this post


Link to post
I have been using 12.5.3 on a mac since it came out. I just upgraded to Lion on a partition and am running 12.5.3 just fine. In fact it works better than it did on Snow Leopard which it isn't supposed run on either. All the basic tools and renderworks seem to be fine so far, will post any problems if they arise. looking for suggestions of things to test if this helps.

I'm running 12.5.3 and have installed Snow Leopard on an external drive to test it, and 12.5.3 does appear to be working fine so far.

I might give Lion a try then if you have had success then.

Share this post


Link to post

vw2011 and Lion are PARTIALLY compatible, so far. Many of the icons in the tool sets have a big red X through them and they won't work. Those without the X will work.

Error message says something about making sure the plugins are in the same folder as the app (they are, of course).

Waiting for VW to issue a patch.

Share this post


Link to post

VW and Lion are compatible, are you updated to SP5? If so it sounds like your workspace is out of date or corrupted. Try switching to another workspace.

Share this post


Link to post

I just got an email from a VW support person. He said if I used the Mac migration tool to move VW from the old computer to the new one, then this can occur.

He said to uninstall and reinstall VW2011.

Share this post


Link to post

I've upgraded to Lion and VW 12.5.3 is working fine. I've printed, all my toolsets are working, and so far no problems.

I'm not an over complicated user and don't use 3D, but everything does appear to be okay with Lion and 12.5.3 so far.

Share this post


Link to post

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Sign in to follow this  

 

7150 Riverwood Drive, Columbia, Maryland 21046, USA   |   Contact Us:   410-290-5114

 

© 2018 Vectorworks, Inc. All Rights Reserved. Vectorworks, Inc. is part of the Nemetschek Group.

×
×
  • Create New...